[
	{	
		"id":"Africa",
		"text":"Africa",
		"state":"closed",
		"children":[
		{
			"id":"Cairo",
			"text":"Cairo"
		}]
	},
	{
		"id":"America",
		"text":"America",
		"state":"closed",
		"children":[
		{
			"id":"Anchorage",
			"text":"Anchorage"
		},
		{
			"id":"Chicago",
			"text":"Chicago"
		},
		{
			"id":"Los_Angeles",
			"text":"Los_Angeles"
		},
		{
			"id":"Sao_Paulo",
			"text":"Sao_Paulo"
		},
		{
			"id":"Caracas",
			"text":"Caracas"
		},
		{
			"id":"Denver",
			"text":"Denver"
		},
		{
			"id":"New_York",
			"text":"New_York"
		}]
	},
	{
		"id":"Asia",
		"text":"Asia",
		"state":"closed",
		"children":[
		{
			"id":"Dhaka",
			"text":"Dhaka"
		},
		{
			"id":"Dubai",
			"text":"Dubai"
		},
		{
			"id":"Hong_Kong",
			"text":"Hong_Kong"
		},
		{
			"id":"Karachi",
			"text":"Karachi"
		},
		{
			"id":"Tokyo",
			"text":"Tokyo"
		},
		{
			"id":"Taipei",
			"text":"Taipei"
		}]
	},
	{
		"id":"Australia",
		"text":"Australia",
		"state":"closed",
		"children":[
		{
			"id":"Adelaide",
			"text":"Adelaide"
		},
		{
			"id":"Brisbane",
			"text":"Brisbane"
		},
		{
			"id":"Darwin",
			"text":"Darwin"
		},
		{
			"id":"Sydney",
			"text":"Sydney"
		}]
	},
	{
		
		"id":"Pacific",
		"text":"Pacific",
		"state":"closed",
		"children":[
		{
			"id":"Honolulu",
			"text":"Honolulu"
		},
		{
			"id":"Noumea",
			"text":"Noumea"
		}]
	},
	{
		"id":"Europe",
		"text":"Europe",
		"state":"closed",
		"children":[
		{
			"id":"London",
			"text":"London"
		},
		{
			"id":"Moscow",
			"text":"Moscow"
		},
		{
			"id":"Paris",
			"text":"Paris"
		}]
	},
	{
		"id":"Etc",
		"text":"Etc",
		"state":"closed",
		"children":[
		{
			"id":"GMT",
			"text":"GMT"
		},
		{
			"id":"GMT+12",
			"text":"GMT+12"
		},
		{
			"id":"GMT+6",
			"text":"GMT+6"
		},
		{
			"id":"GMT-1",
			"text":"GMT-1"
		},
		{
			"id":"GMT-14",
			"text":"GMT-14"
		},
		{
			"id":"GMT-6",
			"text":"GMT-6"
		},
		{
			"id":"Greenwich",
			"text":"Greenwich"
		},
		{
			"id":"GMT+0",
			"text":"GMT+0"
		},
		{
			"id":"GMT+2",
			"text":"GMT+2"
		},
		{
			"id":"GMT+7",
			"text":"GMT+7"
		},
		{
			"id":"GMT-10",
			"text":"GMT-10"
		},
		{
			"id":"GMT-2",
			"text":"GMT-2"
		},
		{
			"id":"GMT-7",
			"text":"GMT-7"
		},
		{
			"id":"UCT",
			"text":"UCT"
		},
		{
			"id":"GMT+1",
			"text":"GMT+1"
		},
		{
			"id":"GMT+3",
			"text":"GMT+3"
		},
		{
			"id":"GMT+8",
			"text":"GMT+8"
		},
		{
			"id":"GMT-11",
			"text":"GMT-11"
		},
		{
			"id":"GMT-3",
			"text":"GMT-3"
		},
		{
			"id":"GMT-8",
			"text":"GMT-8"
		},
		{
			"id":"UTC",
			"text":"UTC"
		},
		{
			"id":"GMT+10",
			"text":"GMT+10"
		},
		{
			"id":"GMT+4",
			"text":"GMT+4"
		},
		{
			"id":"GMT+9",
			"text":"GMT+9"
		},
		{
			"id":"GMT-12",
			"text":"GMT-12"
		},
		{
			"id":"GMT-4",
			"text":"GMT-4"
		},
		{
			"id":"GMT-9",
			"text":"GMT-9"
		},
		{
			"id":"Universal",
			"text":"Universal"
		},
		{
			"id":"GMT+11",
			"text":"GMT+11"
		},
		{
			"id":"GMT+5",
			"text":"GMT+5"
		},
		{
			"id":"GMT-0",
			"text":"GMT-0"
		},
		{
			"id":"GMT-13",
			"text":"GMT-13"
		},
		{
			"id":"GMT-5",
			"text":"GMT-5"
		},
		{
			"id":"GMT0",
			"text":"GMT0"
		},
		{
			"id":"Zulu",
			"text":"Zulu"
		}]
	}
]
